import { serverClient } from "@/lib/trpc/server"

import Container from "../Container"
import Form from "./Form"

export default async function EditProfile() {
  const user = await serverClient().user.get()
  return (
    <Container user={user}>
      <Form user={user} />
    </Container>
  )
}
